top of page

Group

Public·10 members
Fazil Arkhipov
Fazil Arkhipov

Scanmaster Elm 2.1 Full Version 60 2021


The interface is compatible with any version of iOS applications that can be downloaded from the App Store, including REV, DashCommand, Engine Link, Outils OBD, OBD Auto Doctor, etc. The interface is also compatible with Torque app on the Android platform. For Windows application, it is recommended to run ScanMaster ELM program.




Scanmaster Elm 2.1 Full Version 60



If you have a car before 2005, VAZ, if you want to use some unapproved programs for diagnostics, or you need to register an initialization string to connect to your control unit, then it is better to buy an adapter with version 1.5.


The first thing we need is the adapter ELM327 . In China, such an adapter costs about a couple of dollars. The adapter has built-in Bluetooth. Somebody said Carista does not recognize the ELM327 version 2.1, however the ELM327 version 1.5 no issue, if you recognize them and make the diagnosis. So better choose ELM327 1.5 interface.


About

Welcome to the group! You can connect with other members, ge...

Members

Group Page: Groups_SingleGroup
bottom of page